/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-petango-embed {
  margin: 4rem;
}

@media (min-width: 992px) {
  .block-petango-embed {
    margin: 9rem;
  }
}

.block-petango-embed .petango-pet {
  margin-bottom: 2.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.block-petango-embed .petango-pet:after {
  content: '';
  display: block;
  width: 100%;
  height: 1rem;
  border-bottom: 1px solid #b5b1a6;
}

@media (min-width: 992px) {
  .block-petango-embed .petango-pet:after {
    height: 1.5rem;
  }
}

@media (min-width: 992px) {
  .block-petango-embed .petango-pet {
    margin-bottom: 4rem;
  }
}

.block-petango-embed figure {
  margin-bottom: 1rem;
}

@media (min-width: 992px) {
  .block-petango-embed figure {
    margin-bottom: 1.5rem;
  }
}

.block-petango-embed figure a {
  border: 0;
  text-decoration: none;
}

.block-petango-embed figure a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(255, 153, 0, 0.4), rgba(255, 153, 0, 0.4));
  opacity: 0;
  transition: all .2s linear;
}

.block-petango-embed figure a:hover:after {
  opacity: 1;
}

.block-petango-embed h2 {
  color: #350210;
}

.block-petango-embed h3 a:hover {
  color: #b5b1a6;
}

.block-petango-embed .overline {
  margin: 0 0 0.5rem 0;
}

.block-petango-embed ul {
  font-family: "filson-pro", sans-serif;
  font-size: 0.875rem;
  line-height: 1.5rem;
  list-style: none;
  margin: 0.25rem 0 0.5rem;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  line-height: 1rem;
}

@media (min-width: 992px) {
  .block-petango-embed ul {
    font-family: "stevie-sans", sans-serif;
    font-size: 1rem;
  }
}

.block-petango-embed ul li:not(:last-child) {
  padding-right: 0.625rem;
  margin-right: 0.625rem;
  border-right: 1px solid #b5b1a6;
}

.block-petango-embed .petango-pet-popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 103;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.block-petango-embed .petango-pet-popup:not(.active) {
  display: none;
}

@media (min-width: 1200px) {
  .block-petango-embed .petango-pet-popup {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.block-petango-embed .petango-pet-popup .container {
  background: #fff;
  padding-top: 4rem;
  padding-bottom: 4rem;
  position: relative;
}

@media (min-width: 1200px) {
  .block-petango-embed .petango-pet-popup .container {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}

.block-petango-embed .petango-pet-popup .container .row {
  overflow: auto;
  max-height: calc(100vh - 84px);
}

@media (min-width: 1200px) {
  .block-petango-embed .petango-pet-popup .container .row {
    max-height: calc(100vh - 320px);
  }
}

.block-petango-embed .petango-pet-popup__close {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  border: none;
  background: #d68000;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 992px) {
  .block-petango-embed .petango-pet-popup__close {
    top: 1.875rem;
    right: 1.875rem;
    width: 2.5rem;
    height: 2.5rem;
  }
}

.block-petango-embed .petango-pet-popup__close:hover {
  background: #ff9900;
}

.block-petango-embed .petango-pet-popup__close .icon-clear {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.5rem;
}

.block-petango-embed .petango-pet-popup .hidden {
  display: none !important;
}

div.sti {
  z-index: 999;
}

@media (min-width: 768px) {
  div.sti,
  div.sti .sti-share-box {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  #page div.sti,
  #page div.sti .sti-share-box {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  body > .sti {
    position: fixed;
    top: 15px !important;
    left: 20px !important;
  }
}

.sti-mobile-btn {
  display: none !important;
}

@media (max-width: 991.98px) {
  div.sti .sti-share-box {
    flex-direction: row;
  }
}

.petango-pet-popup__photo1 + div.sti {
  display: block !important;
}

@media (max-width: 991.98px) {
  .petango-pet-popup__photo1 + div.sti {
    position: fixed;
    top: 15px !important;
    left: 20px !important;
  }
}

@media (min-width: 992px) {
  .petango-pet-popup__photo1 + div.sti {
    margin-left: calc(-36px - 1.5rem);
    flex-direction: column;
  }
}

.petango-pet-popup__photo1 + div.sti .sti-share-box {
  display: flex !important;
}

@media (max-width: 991.98px) {
  .petango-pet-popup__photo1 + .sti-mobile-btn {
    display: flex !important;
    position: fixed;
    top: 15px !important;
    left: 20px !important;
  }
}
